:root {
    background-color: #ffffff;
    padding: 0;
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
}

.uc-main-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 10px;
    height: 98vh;
}

.uc-banner-image img {
    width: 40vw;
}


@media  (max-width: 768px) {
    .uc-banner-image img {
        width: 89vw;
    }

    .uc-main-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    height: 98vh;

    }
}